/*--------------
# Responsive Css
----------------*/
@media screen and (max-width: 1366px){
/*UPC Block*/
.usp-block{padding-left: 10px; padding-right: 10px;}
.usp-img {max-width: 50px;text-align: center;width: 100%;}
.usp-block h2{ font-size: 14px; }
.usp-block .block{ font-size: 12px; line-height: normal; padding-left: 10px; padding-right: 10px; letter-spacing: 0;}
/*contact page*/
.shop-block h2,.direction-block h3{letter-spacing: 2px; font-size: 14px;}
.schedule-block li{margin-bottom: 10px;}

}
@media screen and (max-width: 1280px) {
/*Header*/
.main-navigation li{margin: 0 12px;}	
/*Contact page*/
.direction-block h3 { margin-bottom: 10px; }
.shop-block h2 { font-size: 14px; line-height: normal;}
.schedule-block li { margin-bottom: 5px; }
.info-block { padding: 15px; }
.get_direction .button { min-width: 90px;}
.get_direction select, .get_direction .wpcf7-text { max-width: 100%; width: 100%; }
.get_direction .button{margin-left: 0;}
.wpcf7-form textarea{ height: 122px; }

/*highlight-section*/
.item-column > .image{ width: 150px; }

.product-info .add-to-cart .button {
  font-size: 11px;
  max-width: 48%;
  min-width: inherit;
  padding-top: 10px;
  width: 100%;
}
}
@media screen and (min-width: 1280px){
.main-navigation .container {width: 1170px;}
}
@media screen and (max-width:1200px){
.single-product.woocommerce div.product form.cart.case-form-cart .qty-wrapper {	width:20%;  }	
	
	} 
	
@media screen and (max-width: 1024px) {
/*Global*/
.wrap-section {padding-top: 10px;}
h1.page-title{margin-bottom: 25px;}
.small-head .page-title{margin-top: 20px;}
h1, h2, h3, h4, h5, h6{letter-spacing: 1px;}
body { font-size: 14px; }
.button { font-size: 12px; min-width: 100px; padding: 10px 5px; }
/*header*/
.top-links li { padding: 0 10px; }
.top-links li .sub-menu > li{ padding: 0 0; }
.search-widget[class^="col-"] { width: 37%; }
.header-minicart { width: 23%; }
.main-navigation li { margin: 0 18px; }

.main-navigation .menu > li .sub-menu,.top-menu .top-links > li .sub-menu {left: 0;right: auto;transform: none;}
.main-navigation .menu > li .sub-menu ul,.top-menu .top-links > li .sub-menu ul{left: 100%;}
.main-navigation .menu > li:last-child .sub-menu,.main-navigation .menu > li:nth-last-child(2) .sub-menu,.top-menu .top-links > li:last-child .sub-menu,.top-menu .top-links > li:nth-last-child(2) .sub-menu{left: auto;right: 0;transform: none;}
.main-navigation .menu > li:last-child .sub-menu ul,.main-navigation .menu > li:nth-last-child(2) .sub-menu ul,.top-menu .top-links > li:last-child .sub-menu ul,.top-menu .top-links > li:nth-last-child(2) .sub-menu ul{ right: 100%; left: auto; }

/*homepage*/
.usp-block { margin: 5px 0; }
.product-info { padding-right: 5px; padding-left: 5px; }
.products .owl-item .product.item .price-addtocart{padding: 0;}
.product-info .action { padding: 0;}
.add-to-cart .qty-wrapper a { width: 25px; }

.featured-slide .owl-item .item.col-md-3 {
  width: 100%;
  padding: 0;
}

/*********** Event Slide *******/
.event-list-slide .event-block { float: left; white-space: normal; width: 100%; margin-bottom: 0; margin-top: 20px; margin-right: 0;}
.event-list-slide .event-block:last-child{margin-top: 20px;}
.event-tile .fa-chevron-right {font-size: 10px;}
.upcoming-events .equlecolumn {margin-top: 5px;width: 100%;margin: 0 !important;left: 0;}

/*Footer*/
.footer-widget { font-size: 12px; }
/*********** PRODUCT LISTIN PAGE *********/
.product-info:after{left: -3px;}
.featured-products.bg-greylight .item .product-info:after{left:-10px;}
.bg-greylight .item .product-info:after,.related-product .products .product.item .product-info:after{ left: -13px; }
.sorter { max-width: 100%; }
.sorter > .limiter, .sorter > .sort-by { width: 46%; }
.toolbar .row > .col-md-5 { width: 34%; }
.toolbar .row > .col-md-4.no-padding { width: 40%; }

.toolbar-three-col.toolbar .row > .col-md-5 { width: 41.6667%; }
.toolbar-three-col.toolbar .row > .col-md-4.no-padding { width: 33.3333%; }
.site-content nav.woocommerce-pagination ul li span, .site-content nav.woocommerce-pagination ul li a{font-size: 14px; padding: 0 5px;}
/*.products .product.item .price-addtocart{padding: 0 15px;}*/

/*********** Content page **************/
.faq-content{border-width: 0px 0 0;}

/********* Latest News Page Css Start ***********/
.news-filter-block ul.checkbox-inline li { margin: 0 6px 10px 0; }
.news-filter-block .checkbox-inline input[type="checkbox"] + label { padding: 0 8px; }
.contact-directory-text p{margin-bottom: 10px;}
.content h3{font-size: 14px; letter-spacing: 0.5px;}
.latest-news-post .post-image{height: 170px;}
.latest-news-post .post-image > img{max-height: 170px;}


/************ Product ********/
.woocommerce div.product form.cart div.quantity { width: 35%; }
.woocommerce div.product form.cart .button { width: 60%; }
.add-to-cart .qty-wrapper { margin-right: 5px; }
.product-info .add-to-cart .button { font-size: 11px; min-width: 104px; }
.product-info .qty-wrapper .qty,.product-info .add-to-cart .qty-wrapper a{height: 32px; width: 25px;}
.product-info .add-to-cart .button {font-size: 11px;min-width: 104px;padding: 9px 5px;height: 32px;}

.related-product .products .owl-item .item,.products .owl-item .item{width: 100%;padding: 0;}
/******* event page ******/
.product-item .product-image{width: 125px;}
.date-select input { padding: 9px 5px; }
.event-tile{font-size: 12px;}
/****** Cart page ********/
.woocommerce table.shop_table.cart tr th{font-size: 12px;}
/**** Checkout page *******/
.payment_method_paypal label > img {margin-right: 0;width: 90px;}
.woocommerce-checkout-payment:before{ left: 0; width: 100%; }
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal { line-height: 35px; margin-left: 5px;}
.payment_method_stripe label > img {width: 30px;}
/*** Footer ******/
.footer-widget .widget-title{font-size: 14px; letter-spacing: 3px;}
.footer-widget h4{font-size: 13px;}
    
    .newslatter-form .input-submit input { min-height: 77px; }
}
@media screen and (min-width: 992px) {
.account-link-content{display: none;}
.top-menu-icon, .menu-icon, .mobile, .skip-links,.account-link { cursor: pointer; display: none; }
#header-cart.skip-cart-active{ background: rgb(255, 255, 255); border: 1px solid #e1e1e1; display: block; position: absolute; right: 10px; top: 50px; width: 260px; z-index: 200; }
.main-navigation ul > li > a:after { content: ""; height: 3px; width: 26px; background-color: #fff; position: absolute; bottom: 8px; top: auto; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); opacity: 0; visibility: hidden; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.main-navigation ul > li:hover > a:after, .main-navigation ul > .current_page_item > a:after, .main-navigation ul > .current-menu-item > a:after, .main-navigation ul > .current_page_ancestor > a:after, .main-navigation ul > .current-menu-ancestor > a:after { opacity: 1; visibility: visible; }
/***  contact ****/ 
.direction-block.mobile-direction-block{display: none;}
}
@media screen and (max-width: 991px) {
.bx-wrapper img{height: auto;}
/***************Header********************/	
.logo { display: block; margin: 5px auto; max-width: 55px; text-align: center; width: 100%; }
.logo > img { max-width: 53px; width: 100%; }
.space-tb { margin: 0 !important; }
.cart-widget[class^="col-"], .search-widget[class^="col-"],.contact-widget[class^="col-"] { width: auto; }
.site-header .container { max-width: 100%; width: 100%; }
.login-link { display: none; }

.account-link-content{position: absolute; left: auto; top: 35px; display: none; z-index:1;}
.account-link-content .login-link {background: #8d0a39 none repeat scroll 0 0;border-bottom: 1px solid #ffffff;color: #ffffff;font-weight: bold;padding: 0 10px;text-transform: uppercase;width: 100%;display: block;}

.page-head{margin-bottom: 15px;}
.page-head.head-spacer{padding-top: 10px;}
/**Skip links**/
.account-link:hover, .account-link:focus,.skip-cart-link:hover,.skip-cart-link:focus { color: #fff; }
.skip-links { padding: 0; overflow: hidden; display: block;}
.skip-links .skip-link, .account-link,.skip-cart-link { border-right: 1px solid rgba(255,255,255,0.5); color: #ffffff; font-size: 20px; height: 40px; line-height: 35px; text-align: center; width: 33.33%; float: left; background-color: #8e0b3a; }
.skip-link.skip-active,.skip-cart-active { background-color: rgba(142, 11, 58,0.8); }

.account-link {font-size: 18px;height: 30px;line-height: 30px;margin-top: 5px;width: 30px;}
/*mobile content*/
.header-minicart { width: 100%; padding: 0; min-height: auto; }
.header-minicart .skip-cart { display: none; }
.skip-content { background-color: #fff; padding: 15px; display: none; width: 100% !important; overflow: hidden; }
.skip-content.skip-active,.skip-cart-content.skip-cart-active { display: block; background-color: rgba(142, 11, 58, 0.8); color: #fff; }
.contact-widget a[href^="tel:"] { color: #fff; font-size: 16px; }
.header-minicart .block-subtitle{ display: inline-block; width: 100%; }
.header-minicart .block-subtitle, .product-details a, .header-minicart .block-subtitle, .action-link a { color: #fff; }
.search-widget .search-text { background-color: #fff; }
.woocommerce ul.mini-products-list .item, .mini-products-list .item { border-top: 1px solid #fff; padding: 15px 0 15px 0; overflow: hidden; }
.woocommerce ul.mini-products-list .item:last-child, .mini-products-list .item:last-child { border-bottom: 1px solid #e1e1e1; }
/*** Top Menu **/
.top-menu-icon { background: #8e0b3a none repeat scroll 0 0; border: medium none; color: #ffffff; font-size: 18px; margin: 5px 10px 5px 0; position: absolute; right: 0; top: 0; z-index: 10; width: 30px; height: 30px; text-align: center; padding: 0; text-align: center;}
.top-menu { background-color: #8d0a39; display: none; left: 0; padding: 0; position: absolute; top: 100%; width: 100%; z-index: 1; }
.top-nav-opened .top-menu { display: block; z-index: 99; }
.top-links{ border-bottom: none;padding: 15px 15px 10px; width: 100%; }
.top-links li{ width: 100%; padding: 0; }
.top-links li.current-menu-item a:after, .top-links li:hover a:after, .top-links li.current_page_parent a:after { display: none; background-color: transparent;}
.top-links li a{ color: #fff; padding: 5px 10px; font-size: 12px;}
/*** Main navigation **/
.main-navigation { display: none; width: 100%; z-index: 1; margin-top: -1px;}
.main-navigation ul{text-align: left;}
.main-navigation .container { padding: 0; }
.main-navigation li,.top-links > li { border-left: 1px solid rgba(255, 255, 255, 0.6); border-right: 1px solid rgba(255, 255, 255, 0.6); border-top: 1px solid rgba(255, 255, 255, 0.6); display: inline-block; margin: 0; width: 100%; }
.main-navigation div > ul > li:last-child,.top-links > li:last-child { border-bottom: 1px solid rgba(255, 255, 255, 0.6); }
.main-navigation li a { padding: 3px 10px; width: 100%; font-size: 12px; position: relative; }
/**** Sub Menu *****/
.sub-menu{left: auto; transform: none; -webkit-transform: none; text-align: left;}
.main-navigation ul .sub-menu,.top-links .sub-menu{ background: transparent; display: none; padding-left: 10px; position: static; width: 100%; }
.main-navigation .sub-menu li { border: medium none; }
.main-navigation .sub-menu li a { padding: 5px 10px 5px 15px; }
.sub-menu li:hover > a { background: transparent; }
/**Touch and No-touch**/
.touch .top-links li.open > .sub-menu,.no-touch .top-links li:hover > .sub-menu,.touch .main-navigation ul li.open > ul { visibility: visible; opacity: 1;  display: block; }

.main-navigation .menu > .menu-item-has-children > a:before, .main-navigation .sub-menu > .menu-item-has-children > a:before,.top-links > li.menu-item-has-children > a:before,.top-links .sub-menu > .menu-item-has-children > a:before { color: #ffffff; content: "\f107"; font-family: FontAwesome; cursor: pointer; font-size: 20px; left: auto; line-height: normal; position: absolute; right: 0; top: 0; height: 100%; width: 30px; text-align: center; line-height: 30px; }
.main-navigation .menu > .menu-item-has-children.open > a:before, .main-navigation .sub-menu > .menu-item-has-children.open > a:before,.no-touch .main-navigation .menu > .menu-item-has-children:hover > a:before, .no-touch .main-navigation .sub-menu > .menu-item-has-children:hover > a:before,.top-links > li.menu-item-has-children:hover > a:before,.top-links .sub-menu > .menu-item-has-children:hover > a:before,.top-links > li.menu-item-has-children.open > a:before,.top-links .sub-menu > .menu-item-has-children.open > a:before { content: "\f106"; }
.main-navigation .sub-menu > .menu-item-has-children > a:before, .main-navigation .sub-menu > .menu-item-has-children.open > a:before { line-height: 25px; }
/** country section **/
.country-slide .owl-stage-outer{ margin: 0; padding-top: 20px; }
.owl-item .item .hover-content,
.owl-item.left-slide .item .hover-content{width: 280px;padding: 5px 15px 10px 15px;line-height: normal;}

/*Section Highlight*/
.banner-section{margin-top: -1px; }
.highlight-block [class^="col-"] { float: left; width: 33.33%; }
.item-column, .item-column > .image, .item-column > .content{ display: inline-block; width: 100%; height: auto; margin: 0;}
.item-column > div:nth-child(2n) {padding-left: 0;padding-top: 10px;}

/*** Event secton ***/
.event-boxdetail .date{font-size: 54px;}
.event-content .readmore{margin-top: 5px;}

/*** Product ***/
.toolbar .row > [class^="col-"], .toolbar .row > .col-md-4.no-padding,.toolbar-three-col.toolbar .row > .col-md-5,.toolbar-three-col.toolbar .row > .col-md-4.no-padding {width: 100%;

}
.sorter > .limiter, .sorter > .sort-by { width: 48%; }
.sorter > .limiter, .sorter > .sort-by { margin: 0 1%; }
.woocommerce div.product form.cart, .woocommerce div.product p.cart { padding: 10px; }
.woocommerce div.product form.cart .button { font-size: 14px; }
.woocommerce div.product form.cart .qty-wrapper a, .woocommerce div.product form.cart .qty-wrapper .input-text.qty { height: 30px; width: 30px; }
.woocommerce #content div.product div.thumbnails{margin-bottom: 0;}

/******* USP Block ****/
.usp-block span { font-size: 12px; }
/*** Font size ***/
h1, h2, h3, h4, h5, h6 { letter-spacing: 0.5px; }
h1.title, h1, .page-title.title { font-size: 14px; letter-spacing: 0.5px; }
h2.title, h2.title, h2, .usp-block h2,.type-block .type-name { font-size: 16px; }
.widget-title { font-size: 14px; }
h3.title, h3,.hover-content h4{font-size: 14px;} { font-size: 14px; }
h4.title, h4 { font-size: 12px; }
h5.title, h5 { font-size: 12px; }
/**** Product page **********/
.toolbar, .nextpostslink, .previouspostslink,.site-content nav.woocommerce-pagination ul li span, .site-content nav.woocommerce-pagination ul li a { font-size: 12px; }
.page-count, .navigation { width: 100%; text-align: center; }
.product-sidebar .widget-title { font-size: 14px; }
.amount { font-size: 16px; }
.price-block .price ins, .price-block .price > .woocommerce-Price-amount { padding-bottom: 10px; }
.price-block .price ins::after, .price-block .price > .woocommerce-Price-amount::after { width: 55px; }
/******* Check out pgae **********/
.single-product.woocommerce div.product p.price.case-price .amount, .single-product.woocommerce div.product p.price.case-price ins{font-size: 16px;}
.woocommerce .col3-set .col-1, .woocommerce-page .col3-set .col-1, .woocommerce .col3-set .col-2, .woocommerce-page .col3-set .col-2, .woocommerce .col3-set .col-3, .woocommerce-page .col3-set .col-3 { box-sizing: border-box; display: block; width: 100%; }
.woocommerce-billing-fields h3, .woocommerce-checkout-review-order h3, .col-2.delivery h3, .woocommerce-checkout-payment h3 { font-size: 14px; }
.woocommerce-billing-fields h3::before, .woocommerce-checkout-review-order h3::before, .col-2.delivery h3::before, .woocommerce-checkout-payment h3::before { padding: 3px 0 0 1px; }

/*.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal, .woocommerce .shop_table tr.order-total {
  background-color: rgb(141, 10, 57);
  color: rgb(255, 255, 255);
}
*/
.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal th,
.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal td,
.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.order-total th,
.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.order-total td {
  /*border-color: rgb(255, 255, 255);*/
  display: table-cell;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  width: 100%;
}
.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.order-total td strong{font-weight: bold;}
.place-order .button {
  width: 100%;
}
.checkout.woocommerce-checkout {
  padding-bottom: 0;
}
/*.woocommerce .shop_table.woocommerce-checkout-review-order-table tfoot {
  background-color: #e1e1e1;
}
*/
.product-info .action a.added_to_cart.wc-forward {font-size: 12px;height: auto;margin-top: 10px;padding: 7px 5px;width: 100%;}
.owl-item .product-info .action a.added_to_cart.wc-forward{margin-top: 0; width: auto; min-width: inherit; max-width: inherit;}
.owl-item .product-info .add-to-cart .button{ min-width: inherit; max-width: 40%; }
.quick-description li > span{width: 100%; max-width: 125px;}

/******** Contact page ********/
.contact-map > img, .contact-map > div {height: 350px;width: 100%;}
.contact-fuild > div { position: relative; width: 100%; }
.direction-block { text-align: center; }
.get_direction select, .get_direction .wpcf7-text{width: 30%; max-width: 100%;}
.direction-block{display: none;}
.direction-block.mobile-direction-block{display: block;}
.direction-block h3{font-size: 12px;}
.get_direction .button {margin-left: 20px; height: 31px; padding: 0;}
/******* Recipes *********/
.recipe-sidebar .side-title,.we-recomnded .recomnded-content h3 { letter-spacing: 0; font-size: 14px; }
.recipe-sidebar .item-column > .image, .recipe-sidebar .item-column > .content, .recipe-sidebar .item-column { display: inline-block; width: 100%; margin: 0; }
.product-item .product-description{padding-left: 10px;}
.recipe-sidebar .item-column > .content { padding: 10px 0 0 0; }
.product-item .product-description .action{margin-top: 10px;}
.product-item .product-image > img{max-height: 120px;}
.product-item .product-description .action .button{min-width: 110px;}
.item-column .readmore{margin-top: 5px;}
/******** Social icons *********/
.social-links li { margin: 0 3px; }
.social-links li .icon { background-size: 170px auto; width: 30px; height: 28px; }
.color-red .social-links li a .icon, .social-links li a:hover .icon { background-position: 0 -33px; }
.social-links li a .icon.icon-twitter { background-position: -36px 0; }
.social-links li a .icon.icon-google-plus { background-position: -73px 0; }
.social-links li a .icon.icon-pinterest { background-position: -110px 0; }
.social-links li a .icon.icon-share { background-position: -108px -1px; }
.color-red .social-links li .icon.icon-twitter, .social-links li a:hover .icon-twitter { background-position: -36px -31px; }
.color-red .social-links li .icon.icon-google-plus, .social-links li a:hover .icon-google-plus { background-position: -74px -31px; }
.color-red .social-links li .icon.icon-pinterest, .social-links li a:hover .icon-pinterest { background-position: -74px -31px; }
.color-red .social-links li .icon.icon-share, .social-links li a:hover .icon-share { background-position: -143px -31px; }

/**Single Product share icon */
.product-share-icon .social-links li a .icon {background-position: 0 -72px;}
.product-share-icon .social-links li .icon.icon-twitter {background-position: -35px -72px;}
.product-share-icon .social-links li .icon.icon-google-plus {background-position: -75px -72px;}
.product-share-icon .social-links li .icon.icon-pinterest {background-position: -108px -72px;}
.product-share-icon .social-links li .icon.icon-email {background-position: -110px -72px;}

/**Order item share icon */
.order_item .social-links li .icon{ background-position: 0 -34px; }
.order_item .social-links li .icon.icon-twitter {background-position: -40px -34px;}
.order_item .social-links li .icon.icon-share {background-position: -151px -35px;}
.order_item .social-links li .icon.icon-google-plus {background-position: -79px -34px;}

/********* Latest News Page Css Start ***********/
.latest-news-post .post-image{height: 130px;}
.latest-news-post .post-image > img{max-height: 130px;}

.news-filter-block ul.checkbox-inline li { margin: 0 4px 8px 0; }
/************** Wine on tap **************/
.step-block { padding: 15px 0; }
.step-title { margin-bottom: 25px; padding-left: 55px; padding-top: 5px; }
.tap-information h2 { font-size: 14px; letter-spacing: 0; }
.step-title > h3 { font-size: 14px; }
.step-title > .step-no { font-size: 14px; width: 32px; height: 32px; line-height: 32px; }
.wine-image{height: 118px;}
/****** footer ********/
.footer-widget .widget-title { font-size: 12px; padding-bottom: 15px; margin-top: 15px; margin-bottom: 20px; }
.subscribe-from .wpcf7-form p {
  line-height: normal;
}
.subscribe-from .wpcf7-form p br{display: none;}

/******** checkout page *******/
.woocommerce .woocommerce-checkout-review-order-table.shop_table td {display: table-cell;overflow: hidden;}
.woocommerce .woocommerce-checkout-review-order-table.shop_table tr {display: table-row;overflow: hidden;position: relative;}

/******** Single Product Page  ********/
.single-product.woocommerce div.product form.cart.case-form-cart .button, .single-product.woocommerce div.product form.cart.case-form-cart .per-price, .single-product.woocommerce div.product form.cart.case-form-cart .per-price .amount { font-size:14px; }
.single-product.woocommerce div.product form.cart.case-form-cart .button {  padding-bottom: 16px;   padding-top: 16px; }
.single-product.woocommerce div.product form.cart.case-form-cart .per-price { letter-spacing:normal; width:40%;  }
.single-product.woocommerce div.product form.cart.case-form-cart .qty-wrapper { width:30%; }
    
/* ----------------------------------- NEWSLATTER SIGH UP BLOCK -------------------------*/
    .newslatter-form { max-width: 100%; padding: 0; } 
    .newslatter-form input.wpcf7-form-control,.newslatter-form .input-text { max-width: 100%; }
    .newslatter-form .input-submit { max-width: 100px; margin-top: 0 }
    .newslatter-form .input-submit input { min-height: 30px; line-height: 10px; }
    .newslatter-form .input-submit { margin-left: 0; margin-top: 0px; }
    .newslatter-form .input-submit input { padding: 10px 30px; }
    .input-text .wpcf7-form-control-wrap.wpcf7-form-control-wrap:first-child,.input-text .wpcf7-form-control-wrap.wpcf7-form-control-wrap { margin-bottom: 10px;}
    .input-text .wpcf7-form-control-wrap.wpcf7-form-control-wrap input { padding: 6px 5px 7px; }
    
    .newsletter-section {padding-bottom: 20px;}
}
@media screen and (min-width: 768px){
.popup {width: 740px; height:500px; overflow-x: hidden; padding: 10px;}
.popup h2 { letter-spacing: 5px; font-family: 'libre_baskervillebold'; font-size: 16px; line-height: normal; font-weight: normal; margin-bottom: 20px;}
.popup ul { margin-bottom: 20px; }
}
@media screen and (max-width: 768px){
/******* product listing *********/

.prdctfltr_faded:after{ content: "";background-color: rgba(255,255,255,0.6);}	

/******** Cart page **********/
.woocommerce .shop_table td {display: block;overflow: hidden;}
.woocommerce .shop_table tr {display: block;overflow: hidden;position: relative;}
.woocommerce table.shop_table tfoot th{display: block;}
.coupon, .total, td.cart_totals, .discount_option {display: block;float: none;width: 100%;}
.woocommerce table.shop_table .coupon{ width: 100%; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{max-width: 100%;}
.woocommerce table.shop_table.cart td.product-thumbnail {display: block;float: left;width: 30%;}
.woocommerce table.shop_table.cart td.product-price, .woocommerce table.shop_table.cart td.product-quantity, .woocommerce table.shop_table.cart td.product-subtotal{ width: 33.33%; float: left; }

.woocommerce table.shop_table tbody tr:nth-child(2n) td, .woocommerce-page table.shop_table tbody tr:nth-child(2n) td {
background-color: rgba(0, 0, 0, 0.024);
}
.woocommerce table.shop_table.cart .cart_item .product-remove {border: medium none;position: absolute;right: 0;top: 0;left: auto;background-color: transparent;}
/******** Cart page **********/
.woocommerce .shop_table.shop_table_responsive.cart > tbody > tr {border-left: 1px solid #e1e1e1;border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;}
.woocommerce table.shop_table.cart td.product-thumbnail {width: 100%;}
.woocommerce table.shop_table.cart td.product-price, .woocommerce table.shop_table.cart td.product-quantity, .woocommerce table.shop_table.cart td.product-subtotal{ width: 100%;}

.woocommerce table.shop_table.cart td.product-quantity .quantity.qty-wrapper{ float: right; }
.woocommerce table.shop_table a.remove{ background-size: 18px auto; }
.woocommerce table.shop_table_responsive td.cart-collaterals:before, .woocommerce-page table.shop_table_responsive tr.btn-update td:before {content: attr(data-title) "";display: none;} 
.woocommerce table.shop_table.cart td.discount_option, .woocommerce table.shop_table.cart td.cart-collaterals {padding-top: 20px;}
.woocommerce table.shop_table.cart .cart_totals tr.order-total th h3, .woocommerce table.shop_table.cart .cart_totals tr.order-total .amount {
font-size: 16px;}
.woocommerce table.shop_table_responsive tr td.cart-collaterals tr td{background-color: transparent;}
.woocommerce .cart-collaterals .wc-proceed-to-checkout, .woocommerce .cart-collaterals .wc-add-gift {padding: 5px 10px;}
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {font-size: 14px;letter-spacing: 1px;text-transform: uppercase;}
.gift-message-check input[type="checkbox"] + label.check, .gift-message-check input[type="checkbox"] + label.check::before {
  left: -10px;
}
.variation-GiftMessage textarea{width: 100%; height: auto; min-height: 85px;}
.woocommerce table.cart td.actions .coupon .input-text{ margin-top: 0;}
/** Cart page **/
.woocommerce table.shop_table.cart a.product-name {padding-top: 40px;}
.woocommerce .wc-add-gift .button, .woocommerce .wc-proceed-to-checkout .checkout-button.button{font-size: 12px;}
.woocommerce table.shop_table.cart td.product-price, .woocommerce table.shop_table.cart td.product-quantity, .woocommerce table.shop_table.cart td.product-subtotal, .woocommerce table.shop_table.cart td.product-name {
  width: 100%;
}
.woocommerce-cart .woocommerce table.shop_table.cart td.product-name{padding-top: 60px;}
.woocommerce .product-name .variation .wdm_options_table{float: right;}
.woocommerce-order-pay .blockUI.blockMsg.blockElement{width: 80% !important; top: 300px !important;}
}
@media screen and (max-width: 767px) {	
.home .site-main section:last-child {padding-bottom: 40px;}	
section{padding: 10px 0;}
.title{padding-top: 8px;}
h1, .h1, h2, .h2, h3, .h3 { margin-top: 10px; }
h1.page-title { margin-bottom: 10px; }
h1.title, h2.title, h3.title, h4.title, h5.title, h6.title { letter-spacing: 2px; }
.container-fluid { padding: 0 10px; }
.readmore { margin-top: 10px; }
.one-half, .faq-content .one-half { width: 100%; padding: 0; }
.faq-content .one-half { margin-bottom: 10px; }
.play-icon:after { background-size: 40px auto; }
.load-result > .loaderimg{ width: 30px; }
/***** Home page ***/	
.usp-section .row > [class^="col-"] {width: 50%;float: left;}
.slider.img-cover { background-image: none !important; }
.slider .img-hide { opacity: 1; }
.banner-section{ background-color: rgba(38, 38, 38, 0.8);}
.banner-content,.bx-wrapper .bx-viewport{ background:none;}
.banner-content { position: static; margin: 0; max-width: 100%; padding-left: 10px; padding-right: 10px; transition: none; -webkit-transition: none; visibility:visible; opacity:1; display:block; clear:both; float:left; width:100%}
.banner-section .bx-wrapper .bx-controls{top: 35%;}
.banner-container, .banner-section .bx-wrapper{ position: relative; padding: 0;}
.banner-section .bx-viewport{overflow: hidden !important;}
.home-banner .slider{}
.home-banner .slider:after{ display:none;}
/*Section*/
.type-section { padding: 15px 0 25px; }
.country-section, .latest-news-section, .highlight-section { padding: 15px 0; }
.upcoming-events { padding-top: 15px; }
/* section product */
.product-sidebar{margin-top: 15px;}
.sorting-toolbar { text-align: center; border: none; }
.sorting-toolbar .owl-controls.custom.top-right { text-align: right; }
.owl-controls.custom.top-right { border-bottom: 1px solid rgb(225, 225, 225); border-top: 1px solid rgb(225, 225, 225); margin-top: 10px; max-width: 100%; padding-bottom: 10px; padding-top: 10px; position: static; -webkit-transform: none; transform: none; text-align: center; }
.sorting-links li { font-size: 12px; margin: 0 5px; }
.owl-controls.custom .owl-prev, .owl-controls.custom .owl-next { width: 10px; height: 16px; background-size: 40px auto; }
.owl-controls .owl-next { background-position: -31px 0; }
.owl-controls .owl-prev { margin-right: 15px; }
/*Type Section*/
.type-section [class^="col-"]{ float: left; width: 50%; }
/** country section **/

.owl-item.left-slide .item .hover-content{left: 10px;right: auto;top: 70px;}
.owl-item .item .hover-content{left: auto; right: 10px;}
.item .hover-content.caret-right:after{ display: none; }

/*Upcoming event*/
.upcoming-events .owl-controls.custom.top-right { text-align: right; }
.event-tile, .view-all { font-size: 12px; }
.event-boxdetail .date { font-size: 44px; }
/*Product css*/
.price-block .price del{position: relative; top: auto;}
.product-info .add-to-cart .button{max-width: 40%;}
.amount { font-size: 16px; }
.type-row { margin-top: 0; }
/*** Font size ***/
h2.title, .usp-block h2, h1.title, h1, .type-block .type-name { font-size: 14px; }
.link-red, .breadcrumbs { font-size: 12px; }
.product-name { font-size: 14px; }
/*** Footer ***/
.footer-left > .row .footer-widget.col-md-5 {width: 100%;}
.footer-left > .row .footer-widget.col-md-2 {width: 100%;}
.visit-block > .row > .link-block:first-child {margin-bottom: 10px;}
.footer-top { padding-top: 0; }
.footer-left { float: left; width: 70%; }
.footer-right { float: left; width: 30%; }
.link-block { float: left; width: 50%; }
.widget-title { padding-bottom: 10px; margin-bottom: 20px; }
.footer-widget { margin-bottom: 15px; }
.footer-widget .block { padding-top: 25px; padding-bottom: 0; }
.social-links li a { width: 32px; height: 32px; line-height: 32px; font-size: 14px; }
.footer-bottom [class^="col-"] { width: 100%; text-align: center; }
/************ Login page *************/
.account-section { padding-top: 0; }
.space-row { margin-top: 15px; }
.form-block { margin-bottom: 15px; }
.form-block form {margin-top: 15px;}
/*********** Product listing Page **********/
.wrap-section { padding-top: 0; }
.product-sidebar { margin-bottom: 30px; }
.products .product{float: left; width: 50%;}
.product-sidebar section { display: inline-block; width: 100%; }
.toolbar { margin: 0; }
.products .product.item {
  margin-bottom: 30px;
}
.price-addtocart .price-block{margin: 15px 0;}
/******** Testimonials Page ******/
.testimonials-content{height: auto !important;}
.testimonials-content:before { background-size: 30px auto; }
.full-btn { margin: 15px 0; }
.loadmoreimg > img { max-width: 32px; }
/******* Recipes listing ********/
.recipes-banner { display: inline-block; width: 100%; }
.recipes-page .full-btn,.recipes-list > *:last-child { margin-bottom: 30px; }
.recipes-banner .bx-wrapper .bx-controls a { background-position: 12px center; background-size: 50px auto; height: 36px; width: 36px; }
.recipes-banner .bx-wrapper .bx-controls a.bx-next { background-position: -27px center; }
.slider-caption { padding: 10px; }
.slider-caption .button.button-secondary { height: auto; min-width: 80px; padding: 2px; }
/********* Recipe Details Page ***********/
.recipe-nav{border-top: none;}
.column-11 { width: 100%; }
.single-recipe-slider .bx-wrapper .bx-controls, .single-event-slider .bx-wrapper .bx-controls { bottom: 0; }
.single-recipe-slider .bx-wrapper .bx-controls a, .single-event-slider .bx-wrapper .bx-controls a { background-size: 65px auto; height: 26px; }
.single-recipe-slider .bx-wrapper .bx-prev, .single-event-slider .bx-wrapper .bx-prev { right: 55px; }
.single-recipe-slider .bx-wrapper .bx-controls a.bx-next, .single-event-slider .bx-wrapper .bx-controls a.bx-next { background-position: -52px 0; }
/********* Latest News Page Css Start ***********/
.block-with-space {margin-top: 45px;}
.filter-content-col { display: block; }
.filter-content-col.gray-bg { display: block; width: auto; border-right: none; cursor: pointer; border-top: 1px solid #cfcfcf; position: relative; }
.filter-content-col { display: none; padding-left: 10px; padding-right: 10px; border-bottom: none; }
.filter-content .filter-contentrow:first-child .filter-content-col.gray-bg { border-top: none; }
.filter-contentrow-first .filter-content-col { padding-top: 12px; padding-bottom: 12px; }
.filter-content-col ul.checkbox-inline li { padding: 3px 0px 3px 0; }
.search-wrapper { width: 100%; }
.contact-directory-text { padding-top: 20px; }
.filter-content-col.gray-bg:after { content: "\f107"; font-family: FontAwesome; position: absolute; top: 12px; font-size: 20px; right: 20px; display: inline-block; }
.refresh-block { float: none; text-align: left; margin: 10px 0 0; }

.latest-news-post .post-image{max-height: 100%; height: auto; width: 100%;}
.latest-news-post .post-image > img{width: 100%; position: static; transform: none; -webkit-transform: none; max-height: 100%;}

/*********** Event Details page *********/
.event-list-slide,.event-list-slide:last-child {width: 100%; margin-bottom: 10px; margin-top: 0; }
.single-event .wrap-section { margin-bottom: 25px; }
.single-event .page-head .link-red.link { float: left; margin: 0 0 10px; }
.social-widget { margin-bottom: 15px; }
.news-filter-block .gray-bg { font-size: 14px; }
.filter-contentrow.filter-contentrow-first .gray-bg { padding-top: 12px; }
.filter-contentrow:last-child .filter-content-col { padding-bottom: 12px; }
.news-filter-block .checkbox-inline input[type="checkbox"] + label { font-size: 12px; }
.event-sidebar section:first-child{ padding-bottom: 0; }
.date-select input{width: 46%;}
/********** Wine on tap ***********/
.wine-order-step { border-top: none; padding-bottom: 25px; }
.tap-information { padding-bottom: 15px; }
.step-block { border: 1px solid #e1e1e1; line-height: normal; padding: 10px; }
.step-block .check_block { width: 100%; margin: 5px 0; }
.step-title { margin-bottom: 0; padding-left: 0; }
.step-title > .step-no { float: left; margin-bottom: 0; position: static; }
.select-type .check_block { width: 50%; float: left; margin-bottom: 20px;}
.step-block .flex-row { display: block; margin-top: 0; }
.wine-qty { overflow: hidden; margin-bottom: 10px; }
.wine-qty > span { position: static; display: inline-block; margin-bottom: 5px; width: 100%;}
.step-title > h3 { font-size: 12px; letter-spacing: 0; margin-left: 40px; padding: 6px 0 5px; width: auto; }
.your-details .button.wpcf7-submit { min-width: 80px; max-width: 80px; }
.your-details .subscribe-mail { font-size: 12px; margin-left: 0; }
.your-details input[type="checkbox"] + label { padding-left: 20px; }

.tap-information{border-bottom: 1px dashed #e1e1e1;}
.thankyou-message{margin-top: 20px;}
/*********** 404 Page Css Start *********/
.error-link-block{padding: 15px 0 0;}
.error-link-block ul { margin-bottom: 10px; text-align: left; }
/*********** Account Page Css Start  *********/
.account-block{padding: 10px 0 10px; margin-top: 0;}
.message-panel p { font-size: 14px; }
.account-detail-block a.link-red{font-size: 12px;}
.account-options-block ul li{padding-bottom: 0; border-bottom: none;}
.account-options-block ul li a { font-size: 14px; }
.account-img-block{padding-bottom: 10px;}
.account-img-block > img{max-height: 60px;}
.account-content-block h4,.account-detail-block h4 { font-size: 16px; }
.account-options-block {padding: 10px 10px 10px 0;background-color: transparent;margin-bottom: 10px 0px;}
.account-img-block,.account-options-block,.account-edit-block { text-align: left; }
.account-detail-block address{margin-bottom: 0;}
.woocommerce table.my_account_orders .order-actions .button{width: 100%;}
.order_item_row{padding-top: 15px;}

/*********** Product page ****************/
/*** Product ***/
.product-info:after{left: -1px;}
.row.single-product-row { padding-top: 15px; }
.woocommerce div.product .product_title { font-size: 14px; }
.single-product.woocommerce div.product p.price del .amount { font-size: 16px; }
.quick-description .awd-img{display: inline-block; margin: 20px 5px 0; max-height: 40px; width: auto;}
.single-product.woocommerce div.product p.price .amount, .single-product.woocommerce div.product p.price ins { font-size: 20px; }
.woocommerce div.product form.cart div.quantity { margin-top: 3px; }
.woocommerce div.product form.cart .button { padding: 10px; }
.woocommerce div.product .woocommerce-tabs { padding: 20px 0; }
.woocommerce div.product .woocommerce-tabs .panel { margin-bottom: 0; padding: 5px 10px 10px; }
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li a { width: 100%; }
.woocommerce div.product .woocommerce-tabs ul.tabs li a { padding: 5px 10px; }
.related.products { padding-top: 15px; }
.product-info .action{margin-top: 15px;}
.price-block{padding-top: 10px;}
.product-info .action a.added_to_cart.wc-forward {
  font-size: 11px;
  height: auto;
  margin-top: 0;
  min-width: inherit;
  padding: 8px 5px;
  width: auto;
}
/****Price Slider Css Start ****/
.pf_rngstyle_flat .irs { padding: 0 10px; }

/** Cart page **/
.cart-checkout-button .wc-add-gift, .cart-checkout-button .wc-proceed-to-checkout{margin-bottom: 10px;}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 41%;
}
.load-result:after, .load-result-product:after{position: fixed;}
.load-result > .loaderimg, .load-result-product > .loaderimg{position: fixed; top: 50%;  -webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.newsletter-section {padding-bottom: 10px;} 

.usp-section { padding: 5px 0 10px; }
.usp-block{min-height: 20px; padding-top:10px; padding-bottom:10px; }
.usp-img > img { max-height: 40px;}
.contact-info-faq  { padding-top:5px; }

}
@media screen and (max-width: 570px) {
.section-topbar .title { margin: 10px 0 20px; }
.contact-page .usp-section,
.single-product .usp-section,
.page-template-tp-testimonial-php .usp-section,
.recipes-page .usp-section,
.event-page .usp-section{
  padding-top: 20px;
}
.news-filter-block input.search-post{font-size: 12px;}
/*featured product*/
.product-name,.price-block,.order_item_content > h3{height: auto !important;}
.products .item .product-info:after,.featured-products.bg-greylight .item .product-info:after{ display: none; }
/*Section Highlight*/
.item-column > .image {text-align: center;}
.item-column, .item-column > .image, .item-column > .content { display: inline-block; width: 100%; height: auto;}
.item-column > .image { margin-bottom: 15px; margin-right: 0; }
/*Section*/
.event-box { display: inline-block; }
.event-box > .event-img { max-width: 100%; }
.event-box > div{width: 100%; display: inline-block;}
.event-box > .event-img{width: 100%;}
.type-section [class^="col-"], .highlight-block [class^="col-"], .usp-section .row > [class^="col-"] {
float: left;
width: 100%;
}
.event-list-slide .event-block{ width: 100%; }
.footer-left { float: left; width: 100%; }
.footer-right { float: left; width: 100%; }
.link-block { float: left; width: 100%; }
.event-box > .event-img:before, .event-box > .event-img:after { display: none; }
/*********** Product listing Page **********/
.sorter > .limiter, .sorter > .sort-by { margin: 0; }
.sorter { max-width: 80%; }
.sorter > .limiter, .sorter > .sort-by { width: 100%; }
.products .product { float: left; width: 100%; }
.toolbar { padding-left: 0; padding-right: 0; }
/********* Product page ***********/
.single-product.woocommerce div.product p.price.case-price{ border-left: 1px solid #f3f3f3; }
.single-product.woocommerce div.product p.price.case-price,.single-product.woocommerce div.product p.price.case-price .price-block{display: inline-block; width: 100%; max-width: 100%;}
/*Contact page*/
.table-row, .tabel-column { display: inline-block; width: 100%; }
.get_direction select { margin: 0; }
/*Content page*/
.fancy-gallery .gallery-block, .grid-item { width: 100%; }
.get_direction select, .get_direction .wpcf7-text{width: 100%; max-width: 100%;}
/* Event page */
.date-select input {width: 43%;}
.event-box{border-left-color: #e1e1e1;}
.event-column { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
.event-column .caret-left:after { border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ffffff; border-width: 0 10px 10px; bottom: 0; left: 50%; right: auto; top: auto; -webkit-transform: translate(-50%, 0px); transform: translate(-50%, 0px); }
.product-info,.products .product{ height: auto !important; }

/** Check out page **/
.recipes-banner .bx-wrapper .bx-controls{top: 40%;}
.single-product.woocommerce div.product form.cart.case-form-cart .action { text-align:center }
.single-product.woocommerce div.product form.cart.case-form-cart .per-price, .single-product.woocommerce div.product form.cart.case-form-cart div.quantity, .single-product.woocommerce div.product form.cart.case-form-cart .button { display:block; width:100%; }
.single-product.woocommerce div.product form.cart.case-form-cart .button {  clear: both;  font-size: 12px;  margin: 0 auto;  padding-bottom: 12px;  padding-top: 12px; width: auto; }
.single-product.woocommerce div.product form.cart.case-form-cart div.quantity {  margin: 10px auto; max-width: 75px; overflow: hidden; width: auto;}

}

@media screen and (max-width: 320px){
.wpcf7-form .button {max-width: 100%;width: 100%;}
.date-select input { width: 41%;}
}
